/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, img {
	margin: 0; 
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

a:link, a:visited {
	cursor: pointer;
	color: #2D4E87;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #6CB83C;
	text-decoration: none;
}

ol, ul {
	list-style: outside;
	line-height: 20px;
	list-style-type: square;
	margin-left: 30px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	margin: 10px 0;
	line-height: 16px;
}


h2, h3, h4 {
	color: #ff6100;
	padding: 5px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight:200;
}

h3 {
	font-size: 16px;
	font-weight: bold;
}

h4 {
	font-size: 12px;
	font-weight: bold;
}

body {
	background: #fff url(/images/bg_body.jpg) repeat-x;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

#container {
	width: 1100px;
	margin: 0 auto;
}

#topmenu {
	height: 61px;
	color: #fff;
}

#logo {
	width: 402px;
	float: left;
}

#rotator {
	width: 587px;
	float: right;
}

#leftside {
	width: 236px;
	float: left;
	background: url(/images/bg_leftside.jpg) no-repeat;
	min-height: 605px;
	padding: 7px 0 0 18px;
}

#menu {
	background: url(/images/bg_menu.jpg) no-repeat;
	min-height: 394px;
}

#leftside #menu {
    margin-bottom: 1em;
}

#middlecontent {
	width: 469px;
	float: left;
	margin-top: 50px;
	padding: 0 12px;
}
#memberslog {
	width: 400px;
	float: right;
	text-alignment: right;
}
#middlecontentinside {
	width: 705px;
	float: left;
	margin-top: 50px;
	padding: 0 12px;
}

#communitydirectory {
	margin-top: 50px;
}

#cdtxt {
	margin: -10px 25px 0 18px;
}

#rightside {
	width: 242px;
	float: right;
	margin-top: 54px;
	*margin-top: 44px;
}

#communitydirectorylist {
	background: #25407C;
	/* height: 200px;
	*height: 200px;
	*margin-top: -5px; */
	padding: 0 11px 0 13px;
	color: #fff;
}

.actionbutton {
    width: 249px;
    height: 102px;
    text-align: center;
    margin-bottom: 12px;
    /* margin-top: 1em; */
    border-radius: 8px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.actionbutton.whatson {
    border: 2px solid #2172A3;
    background-color: #2172A3;
    
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(33,114,163,1) 12%, rgba(33,114,163,1) 88%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(12%,rgba(33,114,163,1)), color-stop(88%,rgba(33,114,163,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(33,114,163,1) 12%,rgba(33,114,163,1) 88%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(33,114,163,1) 12%,rgba(33,114,163,1) 88%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(33,114,163,1) 12%,rgba(33,114,163,1) 88%,rgba(255,255,255,1) 100%); /* W3C */
}

.actionbutton.whatson span {
    font-size: 220%;
    display: inline-block;
    margin-top: 16px;
}

.actionbutton.whatson a {
    color: #fff;
}

.actionbutton.positionsvacant {
	border: 2px solid #00ff00;
	background-color: #00ff00;

	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgb(0, 255, 0) 12%, rgb(0, 255, 0) 88%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(12%, rgb(0, 255, 0)), color-stop(88%, rgb(0, 255, 0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgb(0, 255, 0) 12%, rgb(0, 255, 0) 88%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgb(0, 255, 0) 12%, rgb(0, 255, 0) 88%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgb(0, 255, 0) 12%, rgb(0, 255, 0) 88%,rgba(255,255,255,1) 100%); /* W3C */
}

.actionbutton.positionsvacant span {
	font-size: 220%;
	display: inline-block;
	margin-top: 16px;
}

.actionbutton.positionsvacant a {
	color: #fff;
}

.actionbutton.celebrate {
    border: 2px solid #6AB638;
    background-color: #6AB638;
    color: #fff;
    text-transform: uppercase;
    font-size: 220%;
    
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(106,182,56,1) 12%, rgba(106,182,56,1) 88%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(12%,rgba(106,182,56,1)), color-stop(88%,rgba(106,182,56,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(106,182,56,1) 12%,rgba(106,182,56,1) 88%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(106,182,56,1) 12%,rgba(106,182,56,1) 88%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(106,182,56,1) 12%,rgba(106,182,56,1) 88%,rgba(255,255,255,1) 100%); /* W3C */
}

.actionbutton.celebrate > a {
    color: #fff;
    display: inline-block;
    margin-top: 15px;
}

.actionbutton.diary {
    background-color: #25407C;
    border: 2px solid #25407C;
    
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(37,64,124,1) 12%, rgba(37,64,124,1) 88%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(12%,rgba(37,64,124,1)), color-stop(88%,rgba(37,64,124,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(37,64,124,1) 12%,rgba(37,64,124,1) 88%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(37,64,124,1) 12%,rgba(37,64,124,1) 88%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(37,64,124,1) 12%,rgba(37,64,124,1) 88%,rgba(255,255,255,1) 100%); /* W3C */
}

.actionbutton.diary img {
    margin-top: 17px;
}

#bottomblue {
	*margin-top: -15px;
}

.itemz {
	border-bottom: 1px dotted #92A0BE;
	padding: 5px 0;
}

#cditems {
	height: 100px;
	overflow: hidden;
}

#cditems a, #cditems .date{
	color: #fff;
}


#footer {
	background: url(/images/bg_footer.gif) repeat-x;
	width: 100%;
	height: 100px;
	margin: 0 auto;
padding-top:10px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	clear: both;
}
#copyright {
	font-weight: normal;
	clear: both;
	width: 500px;
	margin: 0 auto;
}

#copyright a:link, #copyright a:visited {
	color: #fff;
	text-decoration: underline;
}

#copyright a:hover {
	color: #fff;
	text-decoration: none;
}

.sidemenulink  {
border-bottom:1px solid #8CBF6E;
color:#000000;
cursor:pointer;
font-weight:bold;
padding:3px 15px;
width:160px;
}
.sidemenulinkhover {
border-bottom:1px solid #8CBF6E;
color:#2D4E87;
cursor:pointer;
font-weight:bold;
padding:3px 15px;
width:160px;
}
.sidemenulink2  {
border-bottom:1px solid #8CBF6E;
color:#000000;
cursor:pointer;
font-size:16px;;
font-weight:bold;
padding:3px 15px;
width:160px;
}
.topmenulink {
color:#FFFFFF;
cursor:pointer;
font-size:14px;
font-weight:bold;
padding:32px 15px 0;
text-transform:uppercase;
}
.topmenulinkhover {
background:url("/images/bg_topmenu.jpg") repeat scroll 0 0 transparent;
color:#FFFFFF;
cursor:pointer;
font-size:14px;
font-weight:bold;
padding:32px 15px 0;
text-transform:uppercase;
}
.submenulink{
background:#c6e6b3;
border-bottom:1px solid #8CBF6E;
color:#000000;
cursor:pointer;
font-weight:bold;
padding:3px 15px;
display:block;
width:160px;
}
.submenulinkhover{
background:#c6e6b3;
border-bottom:1px solid #8CBF6E;
color:#2D4E87;
cursor:pointer;
font-weight:bold;
padding:3px 15px;
display:block;
width:160px;
}
.level3link{
background:#ddefd2;
border-bottom:1px solid #8CBF6E;
color:#000000;
cursor:pointer;
font-weight:bold;
padding:3px 15px;
display:block;
width:160px;
}
.level3linkhover{
background:#ddefd2;
border-bottom:1px solid #8CBF6E;
color:#2D4E87;
cursor:pointer;
font-weight:bold;
padding:3px 15px;
display:block;
width:160px;
}

/* PHOTO GALLERY
------------------------------------------- */
.photogalleryItem{
    float:left;
    margin:5px 5px 5px 0px;
    padding:5px;
    border:1px solid #6CB83A; /* Can get border on phantom (extra) table cell(s) when images don't fill all rows */
}
.photogalleryItem > a{
    position:relative;
    display:block;
/*    width:150px;
    height:150px; */
    overflow:hidden;
}
.photogalleryItem > a > span> img{
    max-width:200px;
}
/* {module_photogallery,20423,8,,12,200,200} */

/* FORM */

.webform input, .webform select, .webform textarea {
    font-size: 16px;
    padding: 5px;
	font-family: 'arial', sans-serif;
}
